GZRT(1)

NAME
gzrecover - gzip recovery toolkit

SYNOPSIS
gzrecover [options] file

DESCRIPTION
gzrecover will attempt to skip over corrupted data in a gzip archive, allowing the remaining data to be recovered.

OPTIONS

-h
    Show usage statement.

-V
    Display version number.

-v
    Turn on verbose mode.

-s
    Turn on split mode.

-o  file
    Set the output file.

-p
    Write recovered data to stdout instead of file.

SEE ALSO
gzip(1), cpio(1).

AUTHOR
gzrecover was written by Aaron M. Renn <arenn@urbanophile.com>.